extends layouts/layout

block vars
  -title = 'DAREWINCELEBRATE'
  -bodyClass = 'home'
  -menuIndex = 2

block container
  main
    .container
      include blocks/quote
      include blocks/event
      include blocks/limit
      include blocks/highlight-article
      include blocks/highlighted-product
